This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1274813 - Links in the Administration And Configuration Guide Documentation for DDL Scrits lead to 404 in Download s
Links in the Administration And Configuration Guide Documentation for DDL Scr...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: brms-docs@redhat.com
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 10:43 EDT by Fred Simkin
Modified: 2016-06-09 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred Simkin 2015-10-23 10:43:32 EDT
Description of problem:

Following the links from section 5.5 in the Administration And Configuration Guide for obtaining downloads correctly leads the customer portal but following the links there for  Red Hat JBoss BPM Suite 6.1 Supplementary Tools and attempting to actually download the package result in 404 page not found.


Version-Release number of selected component (if applicable):6.1


How reproducible:
Follow the links in the documentation and on the Customer Portal


Steps to Reproduce:
1. Click the <Customer Portal Link>
2. In the Customer portal click <Red Hat JBoss BPM Suite 6.1.0 Supplementary Tools>
3. Click the <download button>

Actual results:
404 Page Not Found

Expected results:
Download of the zip

Additional info:


Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/Administration_And_Configuration_Guide/#DDL_Scripts

Section Number and Name: 5.5 DDL Scripts

Describe the issue: 

Suggestions for improvement: Actually have something to download or remove the refernce

Additional information:

Note You need to log in before you can comment on or make changes to this bug.